#Sat Aug 23 10:21:45 CST 2008
eclipse.preferences.version=1
nios2.lib.debug.1222108235/internalBuilder/enabled=false
nios2.lib.debug.1222108235/internalBuilder/ignoreErr=true
nios2.lib.release.1796265015/internalBuilder/enabled=false
nios2.lib.release.1796265015/internalBuilder/ignoreErr=true
